---
title: Delete
url: https://www.tines.com/docs/api/resources/delete/
updated: 2025-02-12T12:50:43+00:00
description: Delete a resource.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Resources](https://www.tines.com/llm/docs/api/resources.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/resources/delete/)*

## Description

Delete a resource.

## Request

HTTP Method: **DELETE**

| Parameter   | Description                            |
| ----------- | -------------------------------------- |
| resource_id | The ID of the live resource to delete. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/global_resources/<<resource_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
